.commonStyle__zt3Brand,.Icon__brand {
    color: #ff0030;
}
.Button__footerBtn:hover,.ValueSlider__sliderFill{
	background:#ff0030;
}
.commonStyle__zt3BrandBg{
  background-color:#ff0030;
}
:root {
    --color-brand: #ff0030;
}
.ValueSlider__defaultButton .Icon__icon {
    color: #ff0030;
}
.ValueSlider__customThumb {
  border: 2px solid #ff0030;
}
.Switch__toggleOn {
    background: #ff0030;
    box-shadow: inset 0 0 0 10px #ff0030;
}
.SearchContainer__searchIcon .Icon__icon,
.AppContainer__backToTop .Icon__icon{
    color: #fff;
}
.Header__homeContent.Header__homeNavbarFixed .Header__navbar{
background-color: rgba(0, 0, 0, 0.45);
}
